#ifndef __DIRECT_H
#define __DIRECT_H

#ifndef __DEFS_H__
#include <defs.h>
#endif

#ifdef __cplusplus
extern "C" {
#endif

int     RTL_NORM _chdrive(int __drive);
char *  RTL_NORM _getdcwd(int __drive, char *__buf, int __len);
int     RTL_NORM _getdrive(void);

#ifdef __cplusplus
};
#endif

#endif /* __DIRECT_H */